%pregunta 1
clc
close all
clear all
x=linspace(-2,2);
y=x.^4-x.^2+2.*x-1
z=polyval(y,x);
plot(x,z,'r')
quad(@(x) abs(x.^4-x.^2+2.*x-1),-2, 2)
%%
%pregunta 2
clc
close all
clear all
[t45,h45]=ode45('paracaidas',[0 5 10], [200 0]) ;

v=max(abs(h45(:,2)))